.careers-wrapper .grid div{
  padding: .6em 0; 
  /* custom padding for careers */
}
.expand{
	display: none;
}

.plus-minus:hover{
	cursor: pointer;
}


.careers-wrapper{
  margin-top: 4em;
}

.careers-about-text{
  margin-top: 5rem;
  margin-bottom: 10rem;
}

.careers-about-text p:before{
  content: "Careers";
  padding-right: 3em;
  font-size: 24px;
  letter-spacing: 0;
  font-weight: 100;
  font-family: "GTAmerica-Medium", Helvetica, Arial, serif;
}


@media (max-width: 660px) {
/*  .grid{
    display: grid !important;
  }
  .mobile-font-reduce p{
	font-size: 1.2em;
	}*/
}
